uuid:
  -
    value: 524be9c3-90d8-4ef4-a2ff-18c49c6ca3a9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_180978944_stuffed_grape_leaves_dolma_turkish_and_greek_cuisine.jpg
uri:
  -
    value: 'public://2019-10/sh_180978944_stuffed_grape_leaves_dolma_turkish_and_greek_cuisine.jpg'
    url: /sites/default/files/2019-10/sh_180978944_stuffed_grape_leaves_dolma_turkish_and_greek_cuisine.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 451258
status:
  -
    value: true
created:
  -
    value: '2019-10-23T09:34:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T09:34:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
